Skip to content
Newer
Older
100644 71 lines (62 sloc) 1.29 KB
da23fdb @sferik Use HTTPS rubygems source
sferik authored Dec 12, 2011
1 source 'https://rubygems.org'
69689e8 @qrush Making bundler a little happier
qrush authored Oct 9, 2009
2
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored Aug 16, 2011
3 gem 'rails', '~> 3.0.10'
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored Jul 15, 2011
4
126ba18 @sferik Hoptoad is now Airbrake
sferik authored Dec 15, 2011
5 gem 'airbrake'
b94f734 @sferik Update clearance dependency to version 0.12.0
sferik authored Sep 9, 2011
6 gem 'clearance'
82386ff @sferik Let's try this again
sferik authored Dec 16, 2011
7 gem 'excon'
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 15, 2011
8 gem 'fog'
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored Jul 23, 2011
9 gem 'gchartrb', :require => 'google_chart'
0630956 @sferik Update gravtastic dependency to version 3.1.0
sferik authored Jul 15, 2011
10 gem 'gravtastic'
92a050f @sferik Update high_voltage dependency to version 1.0.0
sferik authored Jul 15, 2011
11 gem 'high_voltage'
07bff51 @sferik Update guard-cucumber dependency to version 0.7.2
sferik authored Oct 1, 2011
12 gem 'jquery-rails'
5710d7e @sferik Don't specify mail version in the Gemfile
sferik authored Sep 3, 2011
13 gem 'mail'
e06338a @sferik Add explicit mutli_json dependency
sferik authored Oct 14, 2011
14 gem 'multi_json'
126ba18 @sferik Hoptoad is now Airbrake
sferik authored Dec 15, 2011
15 # gem 'newrelic_rpm'
3290904 @sferik Update paul_revere dependency to version 0.2.0
sferik authored Jul 15, 2011
16 gem 'paul_revere'
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
17 gem 'pg'
08a683e @sferik Update rack dependency to version 1.2.3
sferik authored Jul 15, 2011
18 gem 'rack'
19 gem 'rack-maintenance', :require => 'rack/maintenance'
60243e5 @sferik Add explicit rdoc dependency for simple_markup
sferik authored Jul 17, 2011
20 gem 'rdoc'
a3acb17 @sferik Update redis dependency to version 2.2.1
sferik authored Jul 15, 2011
21 gem 'redis'
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored Jul 23, 2011
22 gem 'rest-client', :require => 'rest_client'
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored Jul 15, 2011
23 gem 'sinatra'
cf145c9 @sferik These gems no longer conflict with maintenance mode
sferik authored Dec 28, 2011
24 gem 'validates_formatting_of', '>= 0.3.0'
3fa4498 @sferik Update will_paginate dependency to version 3.0.0
sferik authored Aug 9, 2011
25 gem 'will_paginate'
69d8efe @sferik Update xml-simple dependency to version 1.1.0
sferik authored Jul 15, 2011
26 gem 'xml-simple'
e8e50d8 @brianmario remove calls to the JSON gem API
brianmario authored Oct 12, 2011
27 gem 'yajl-ruby', :require => 'yajl'
3370b09 @qrush Bundle this up
qrush authored Oct 2, 2009
28
14f2ba5 @sferik Add entity-relationship diagram
sferik authored Aug 7, 2011
29 group :development do
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored Nov 24, 2011
30 gem 'capistrano-ext'
14f2ba5 @sferik Add entity-relationship diagram
sferik authored Aug 8, 2011
31 gem 'rails-erd'
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored Nov 24, 2011
32 gem 'rvm'
1540a53 @sferik Add pry as a development dependency
sferik authored Aug 27, 2011
33 gem 'pry'
14f2ba5 @sferik Add entity-relationship diagram
sferik authored Aug 8, 2011
34 end
35
c61c40d @sferik Try removing explicit yaml requires to fix syck bug
sferik authored Aug 16, 2011
36 group :development, :test do
37 gem 'silent-postgres'
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored Sep 16, 2011
38 gem 'guard'
39 gem 'guard-cucumber'
e3f1257 @cmeiklejohn Add guard-bundler.
cmeiklejohn authored Sep 16, 2011
40 gem 'guard-bundler'
c61c40d @sferik Try removing explicit yaml requires to fix syck bug
sferik authored Aug 17, 2011
41 end
42
78f4c37 @qrush Moving to bundler 0.9
qrush authored Feb 18, 2010
43 group :test do
07bff51 @sferik Update guard-cucumber dependency to version 0.7.2
sferik authored Oct 2, 2011
44 gem 'capybara'
db503ed @sferik Update cucumber-rails dependency to version 1.0.5.
sferik authored Sep 14, 2011
45 gem 'cucumber-rails'
9a0abf0 @sferik Update database_cleaner dependency to version 0.6.7
sferik authored Jul 15, 2011
46 gem 'database_cleaner'
5a1bbf5 @sferik Update factory_girl_rails dependency to version 1.0.1
sferik authored Jul 15, 2011
47 gem 'factory_girl_rails'
928b5c7 @sferik Update launchy dependency to version 0.4.0
sferik authored Jul 15, 2011
48 gem 'launchy'
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
49 gem 'nokogiri'
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored Jul 23, 2011
50 gem 'rack-test', :require => 'rack/test'
c61c40d @sferik Try removing explicit yaml requires to fix syck bug
sferik authored Aug 17, 2011
51 gem 'redgreen', :platforms => :ruby_18
2872b3a @sferik Update rr dependency to version 1.0.2
sferik authored Jul 15, 2011
52 gem 'rr'
c2155eb @sferik Update shoulda dependency to version 2.11.3
sferik authored Jul 15, 2011
53 gem 'shoulda'
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored Jul 16, 2011
54 gem 'timecop'
48cbd69 @sferik Update webmock dependency to version 1.6.4
sferik authored Jul 15, 2011
55 gem 'webmock'
6bb9d32 Get gemcutter running on the bundler
Carl Lerche authored Oct 9, 2009
56 end
c61c40d @sferik Try removing explicit yaml requires to fix syck bug
sferik authored Aug 17, 2011
57
d81d7a8 @sferik For some reason, including this gem in the maintenance environment en…
sferik authored Dec 28, 2011
58 # For some reason, including this gem in the maintenance environment enables
59 # maintenance mode
60 group :development, :test, :staging, :production do
61 gem 'delayed_job_active_record'
62 end
63
c61c40d @sferik Try removing explicit yaml requires to fix syck bug
sferik authored Aug 17, 2011
64 platforms :jruby do
65 gem 'jruby-openssl'
66 end
67
68 platforms :ruby_18 do
69 gem 'system_timer'
70 end
Something went wrong with that request. Please try again.